@charset "utf-8";
/* CSS Document */

p { color: #222; font-size:12px; text-align: justify; margin: 6px 0px 24px 0px; width:auto;}
a:link { color: #555; text-decoration: underline; }
a:visited { color: #555; text-decoration: underline; }
a:hover { color: #000; text-decoration: underline; }
a:active { color: red; text-decoration: underline; }
hr {color:#888; background-color:#888; border:0px; height:1px; margin: 30px 0px;}
ul {color: #222; font-size:12px; text-align: justify; margin: 6px 0px 24px 0px; }
h1 {font-size:32px; word-spacing:12px; margin:6px 0px 0px 0px; text-align:left;}
h2 {font-size:18px; word-spacing:4px; margin:6px 0px 24px 12px; text-align:left; color:#666;}
h3 {font-size:18px; word-spacing:4px; margin:6px 0px 6px 0px; text-align:left; color:#666;}
h4 {font-size:18px; word-spacing:4px; margin:6px 0px 6px 4px; text-align:left; color:#222;}
h5 {font-size:32px; word-spacing:12px; margin:12px 12px 12px 6px; text-align:left; float:left;}

img {
	border:0; 
	text-decoration:none; 
	padding:none;
}

body {
	background: #EAEAEA;
	margin:0; 
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
}
div {
	margin:0;
	padding:0;
}

div#bar-top {
	background:#FFF;
	width:100%;
	height:42px;
	margin:0 auto;
	text-align:center;
	position:fixed;
	border-bottom: 1px solid #888;
	box-shadow: 1px 1px 1px #CCC;
	z-index:100;
	min-width:1024px;
}

div#head {
	background:333;
	background-repeat:no-repeat;
	background-position:bottom;
	width:1024px;
	height:280px;
	padding:42px 0px 0px 0px;
	margin:0px auto 0px auto;
	border-left: 1px solid #888;
	border-right: 1px solid #888;
	border-bottom: 1px solid #888;	
	box-shadow: 1px 1px 1px #CCC;
}

img.title {
	margin: 0px;
}

div#follow {
	width:40px;
	height:132px;
	position:fixed;
	bottom:40px;
	right:0px;
	background:#CCC;
	text-align:center;
	vertical-align:middle;
	border: 1px solid #888;
	padding: 0px 0px 10px 0px;
	float:right;
	opacity:0.8;
    filter:alpha(opacity=80);
	font-size:10px;
}

img.follow {
	margin: 10px 10px 0px 10px;
	border:none;
}
	

/* Main content: divs, images, captions, etc. */

div#content {
	background:#FFF;
	width:1004px;
	padding:10px 10px 10px 10px;
	margin:16px auto 16px auto;
	border: 1px solid #888;
	box-shadow: 1px 1px 1px #CCC;
	color: #222; font-size:12px; text-align: center;}

img.content-img {
	border: 1px solid #888;
	margin: 10px 0px 0px 0px;
	padding: 1px;
}

iframe.streetview {
	border: 1px solid #888;
	margin: 10px 0px 0px 0px;
	padding: 1px;
}

div.forFoto{
	margin:0px;
}
/* For vertical images unless I can figure out a better way... */
div.content-Vimg {
	width: auto;
	border: 1px solid #888;
	height:auto;
	margin:0px auto 20px auto;
	padding:0px;
	display:inline-block;
}
img.content-Vimg {
	border-bottom: 1px solid #888;
	display:block;
	margin: 0px auto 0px auto;
	padding: 1px;
}
p.Vimg { color: #222; font-size:12px; text-align: justify; margin: 6px 6px 24px 6px; }

/* Image captions */
div.caption {
	width:746px;
	height:auto;
	border-right:1px solid #888;
	border-bottom:1px solid #888;
	border-left:1px solid #888;
	margin:0px 0px 20px 0px;
	padding:6px;
	min-height:57px;
}

div.caption-noad {
	width:990px;
	height:auto;
	border-right:1px solid #888;
	border-bottom:1px solid #888;
	border-left:1px solid #888;
	margin:0px 0px 20px 0px;
	padding:6px;
}

/* Snapshot links on main pages */

div.snapshot-container-home {
	background:#EAEAEA;
	width:1024px;
	height:420px;
	margin:16px auto 0px auto;
}

div.snapshot-container-arch {
	background:#EAEAEA;
	width:1024px;
	height:1000px;
	margin:16px auto 0px auto;
}

div.snapshot-container-photo {
	background:#EAEAEA;
	width:1024px;
	height:1300px;
	margin:16px auto 0px auto;
}

div.snapshot {
	background:#CCC;
	width:328px;
	height:276px;
	padding:2px 2px 2px 2px;
	margin:0px 11px 20px 0px;
	border: 1px solid #888;
	box-shadow: 1px 1px 1px #CCC;
	color: #222; font-size:12px; text-align: justify;
	float:left;
}

div.snapshot-r {
	background:#CCC;
	width:328px;
	height:276px;
	padding:2px 2px 2px 2px;
	margin:0px 0px 20px 0px;
	border: 1px solid #888;
	box-shadow: 1px 1px 1px #CCC;
	color: #222; font-size:12px; text-align: justify;
	float:left;
}

div.snapshot:hover {
	background:#FFF;
	border:1px solid #999;
}
div.snapshot-r:hover {
	background:#FFF;
	border:1px solid #999;
}

a.snapshot-link { color:#222; text-decoration:none; }

img.snapshot-img {
	padding: 2px;
	margin: 0px 0px 10px 0px;
	float:right;
	width:324px;
	height:236px;
}

/* Ads */

div.ad1 {
	float:right;
	width:300px;
	height:250px;
	margin:0px 0px 10px 20px;
}

div.ad2 {
	width:728x;
	height:90px;
	margin: 10px auto 10px auto;
	text-align:center;
}

div.ad3 {
	float:right;
	width:234;
	height:60px;
	margin: 10px 0px 0px 0;
	text-align:center;
}

/* Misc. */

div.resume { float:left; width:248px; height:auto; margin:0px 20px 10px 0px;}
div.resume2 { float:right; width:auto; height:auto; margin:0px 0px 10px 20px;}

div.detroit{ background:#CCC; width:990px; height:auto; border:1px solid #888; box-shadow: 1px 1px 1px #CCC; margin:0px auto 20px auto; padding:6px;}
div.detroit:hover { background:#FFF; border:1px solid #999;}
img.detroit{ float:left; margin:0px 20px 30px 0px;}
p.detroit { color: #222; font-size:12px; text-align: justify; margin: 6px 0px 6px 0px; }
a.detroit { color:#222; text-decoration:none; }

div.thesis {float:right; width:auto; height:auto; margin:0px 0px 10px 20px; padding:1px; border:1px solid #888;}

/* Footer elements */

div#footlinks {
	width:1004px;
	margin: 10px auto 20px auto;
	text-align:center;
	font-size:10px;	
}

div#foot {
	background:#CCC;
	width:1004px;
	margin:0 auto;
	padding:10px;
	text-align:center;
	font-size:10px;
	vertical-align:middle;
	color:#222;
	border: 1px solid #888;
	box-shadow: 1px 1px 1px #CCC;
}
img.foot-img {
	margin:0px 0px 0px 16px;
	vertical-align:middle;
}

div#count {
	text-align:center;
	font-size:10px;
	color:#222;
	margin:20px 0px 20px 0px;
}

.transparent {
	zoom: 1;
	filter: alpha(opacity=60);
	opacity: 0.6;
}

